
 .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 0 !important;
    margin-left: -10px;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 0 !important;
    margin-right: -10px;
}
.green_p{
    font-size: 17px;
									margin-top:10px;
									font-weight: 800;
									margin-bottom: 0;
}